LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices

Reply
 
Search this Thread
Old 07-26-2013, 01:45 AM   #16
zhjim
Senior Member
 
Registered: Oct 2004
Distribution: Debian Squeeze x86_64
Posts: 1,452
Blog Entries: 11

Rep: Reputation: 182Reputation: 182

Honestly I'm out of ideas. The only thing I would try now is to disable pulse and try with lone alsa. At least that rules out pulse.

The long way if you feel adventorous would be to check what updates were installed when you did the update on 12.04. Check on /var/log/apt/ directory and walk the files there. Or maybe even reinstall 12.04 and see what it does. Or check out http://www.alsa-project.org/ and see the change logs. The same could be done for pulse.
 
Old 07-26-2013, 05:30 AM   #17
adrianmariano
Member
 
Registered: Dec 2004
Distribution: Ubuntu Trusty
Posts: 135

Original Poster
Rep: Reputation: 15
I modified mixer.c and recompiled the kernel. Running under the new kernel I no longer get those warnings in the dmesg output. But the behavior of the device is unchanged. It works for about a minute after booting and again it works if I turn it off and on. (Any idea if my custom kernel will block updates to the kernel from 'atp-get upgrade'?)

I also tried removing the sound card and connecting the motherboard sound. It turns out motherboard sound isn't supported, so I get only usb sound. But it still doesn't work. In any case, this rules out some kind of sound card conflict.
 
Old 07-26-2013, 06:34 AM   #18
zhjim
Senior Member
 
Registered: Oct 2004
Distribution: Debian Squeeze x86_64
Posts: 1,452
Blog Entries: 11

Rep: Reputation: 182Reputation: 182
You definetly put some work into this sorry that it does not work out. Just like I said I'm stuck here.

I guess until a kernel update comes along apt-get should just work as normal. Maybe some packages depending on the kernel might have apt-get to reinstall the kernel. But just depends on how this whole kernel compile package building process works. I never used it. Only compiled outside of package managers. And as the problem still persist it would not hurt to have the package kernel to get reinstalled. Its just a pity for the work you comited to it.

Do you have the internal sound card disabled in BIOS? I would do this just to rule out _everything_. Also try to just use the microphone and nothing else. Maybe also try a different usb port. But that is really last resort and only trial and error kind a like.

Sorry pal.
 
Old 07-27-2013, 08:07 PM   #19
adrianmariano
Member
 
Registered: Dec 2004
Distribution: Ubuntu Trusty
Posts: 135

Original Poster
Rep: Reputation: 15
I tried all the old 12.04 kernels I had installed (3.2.0-24, 3.0.0-17) and booting into the old kernel did not fix the problem.

I took a look in the apt logs. A lot of stuff got upgraded. Notably the entire sound system seems to have been included. I saw libasound and linux-sound-base, lib-pulse, pulseaudio, alsa-base. Here is the list:

Code:
 accountsservice:i386 (0.6.15-2ubuntu9.4, 0.6.15-2ubuntu9.6)
 acpi-support:i386 (0.140, 0.140.1)
 acroread-common:i386 (9.5.1-1precise1, 9.5.5-1precise1)
 alsa-base:i386 (1.0.25+dfsg-0ubuntu1, 1.0.25+dfsg-0ubuntu1.1)
 alsa-utils:i386 (1.0.25-1ubuntu5, 1.0.25-1ubuntu5.2)
 apport-gtk:i386 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.3)
 apport:i386 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.3)
 apt-transport-https:i386 (0.8.16~exp12ubuntu10.7, 0.8.16~exp12ubuntu10.10)
 apt-utils:i386 (0.8.16~exp12ubuntu10.7, 0.8.16~exp12ubuntu10.10)
 apt:i386 (0.8.16~exp12ubuntu10.7, 0.8.16~exp12ubuntu10.10)
 aptdaemon-data:i386 (0.43+bzr805-0ubuntu7, 0.43+bzr805-0ubuntu9)
 aptdaemon:i386 (0.43+bzr805-0ubuntu7, 0.43+bzr805-0ubuntu9)
 bash-completion:i386 (1.3-1ubuntu8, 1.3-1ubuntu8.1)
 bash:i386 (4.2-2ubuntu2, 4.2-2ubuntu2.1)
 bind9-host:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 binutils:i386 (2.22-6ubuntu1, 2.22-6ubuntu1.1)
 cups-bsd:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 cups-client:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 cups-common:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 cups-ppdc:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 cups:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 dbus-x11:i386 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4)
 dbus:i386 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4)
 dmsetup:i386 (1.02.48-4ubuntu7.1, 1.02.48-4ubuntu7.3)
 dnsmasq-base:i386 (2.59-4, 2.59-4ubuntu0.1)
 dnsutils:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 emacs23-bin-common:i386 (23.3+1-1ubuntu9.1, 23.3+1-1ubuntu9.2)
 emacs23-common:i386 (23.3+1-1ubuntu9.1, 23.3+1-1ubuntu9.2)
 emacs23:i386 (23.3+1-1ubuntu9.1, 23.3+1-1ubuntu9.2)
 evince-common:i386 (3.4.0-0ubuntu1.4, 3.4.0-0ubuntu1.6)
 evince:i386 (3.4.0-0ubuntu1.4, 3.4.0-0ubuntu1.6)
 ffmpeg:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 firefox-globalmenu:i386 (21.0+build2-0ubuntu0.12.04.3, 22.0+build2-0ubuntu0.12.04.2)
 firefox-gnome-support:i386 (18.0.2+build1-0ubuntu0.12.04.1, 22.0+build2-0ubuntu0.12.04.2)
 firefox-locale-en:i386 (18.0.2+build1-0ubuntu0.12.04.1, 22.0+build2-0ubuntu0.12.04.2)
 firefox:i386 (21.0+build2-0ubuntu0.12.04.3, 22.0+build2-0ubuntu0.12.04.2)
 flashplugin-installer:i386 (11.2.202.262ubuntu0.12.04.1, 11.2.202.297ubuntu0.12.04.1)
 fonts-opensymbol:i386 (102.2+LibO3.5.4-0ubuntu1.1, 102.2+LibO3.5.7-0ubuntu4)
 gdm:i386 (3.0.4-0ubuntu15, 3.0.4-0ubuntu15.1)
 gir1.2-dee-1.0:i386 (1.0.10-0ubuntu1, 1.0.10-0ubuntu1.1)
 gir1.2-gudev-1.0:i386 (175-0ubuntu9.2, 175-0ubuntu9.3)
 gnome-keyring:i386 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1)
 google-chrome-stable:i386 (25.0.1364.160-r186726, 28.0.1500.71-r209842)
 google-talkplugin:i386 (3.10.2.0-1, 4.2.1.0-1)
 gpsd:i386 (3.4-2, 3.4-2ubuntu0.1)
 gstreamer0.10-plugins-good:i386 (0.10.31-1ubuntu1, 0.10.31-1ubuntu1.2)
 gstreamer0.10-pulseaudio:i386 (0.10.31-1ubuntu1, 0.10.31-1ubuntu1.2)
 gvfs-backends:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 gvfs-bin:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 gvfs-common:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 gvfs-daemons:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 gvfs-fuse:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 gvfs-libs:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 gvfs:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2)
 icedtea-6-jre-cacao:i386 (6b24-1.11.5-0ubuntu1~12.04.1, 6b27-1.12.5-0ubuntu0.12.04.1)
 icedtea-6-jre-jamvm:i386 (6b24-1.11.5-0ubuntu1~12.04.1, 6b27-1.12.5-0ubuntu0.12.04.1)
 icedtea-6-plugin:i386 (1.2-2ubuntu1.3, 1.2.3-0ubuntu0.12.04.2)
 icedtea-netx-common:i386 (1.2-2ubuntu1.3, 1.2.3-0ubuntu0.12.04.2)
 icedtea-netx:i386 (1.2-2ubuntu1.3, 1.2.3-0ubuntu0.12.04.2)
 icedtea-plugin:i386 (1.2-2ubuntu1.3, 1.2.3-0ubuntu0.12.04.2)
 icedtea6-plugin:i386 (6b21.2-2ubuntu1.3, 6b21.2.3-0ubuntu0.12.04.2)
 im-switch:i386 (1.20ubuntu5.1, 1.20ubuntu5.2)
 iptables:i386 (1.4.12-1ubuntu4, 1.4.12-1ubuntu5)
 isc-dhcp-client:i386 (4.1.ESV-R4-0ubuntu5.6, 4.1.ESV-R4-0ubuntu5.8)
 isc-dhcp-common:i386 (4.1.ESV-R4-0ubuntu5.6, 4.1.ESV-R4-0ubuntu5.8)
 kdelibs-bin:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 kdelibs5-data:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 kdelibs5-plugins:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 kdoctools:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 language-selector-common:i386 (0.79, 0.79.3)
 language-selector-gnome:i386 (0.79, 0.79.3)
 libaccountsservice0:i386 (0.6.15-2ubuntu9.4, 0.6.15-2ubuntu9.6)
 libapt-inst1.4:i386 (0.8.16~exp12ubuntu10.7, 0.8.16~exp12ubuntu10.10)
 libapt-pkg4.12:i386 (0.8.16~exp12ubuntu10.7, 0.8.16~exp12ubuntu10.10)
 libasound2:i386 (1.0.25-1ubuntu10.1, 1.0.25-1ubuntu10.2)
 libav-tools:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 libavcodec-extra-53:i386 (0.8.5ubuntu0.12.04.1, 0.8.6ubuntu0.12.04.1)
 libavdevice53:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 libavfilter2:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 libavformat53:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 libavutil-extra-51:i386 (0.8.5ubuntu0.12.04.1, 0.8.6ubuntu0.12.04.1)
 libbind9-80:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 libc-bin:i386 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4)
 libc-dev-bin:i386 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4)
 libc6-dev:i386 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4)
 libc6:i386 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4)
 libcups2:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 libcupscgi1:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 libcupsdriver1:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 libcupsimage2:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 libcupsmime1:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 libcupsppdc1:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8)
 libcurl3-gnutls:i386 (7.22.0-3ubuntu4, 7.22.0-3ubuntu4.2)
 libcurl3:i386 (7.22.0-3ubuntu4, 7.22.0-3ubuntu4.2)
 libdbus-1-3:i386 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4)
 libdbus-glib-1-2:i386 (0.98-1ubuntu1, 0.98-1ubuntu1.1)
 libdee-1.0-4:i386 (1.0.10-0ubuntu1, 1.0.10-0ubuntu1.1)
 libdevmapper-event1.02.1:i386 (1.02.48-4ubuntu7.1, 1.02.48-4ubuntu7.3)
 libdevmapper1.02.1:i386 (1.02.48-4ubuntu7.1, 1.02.48-4ubuntu7.3)
 libdns81:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 libdrm-intel1:i386 (2.4.39-0ubuntu0.1, 2.4.43-0ubuntu0.0.2)
 libdrm-nouveau1a:i386 (2.4.39-0ubuntu0.1, 2.4.43-0ubuntu0.0.2)
 libdrm-radeon1:i386 (2.4.39-0ubuntu0.1, 2.4.43-0ubuntu0.0.2)
 libdrm2:i386 (2.4.39-0ubuntu0.1, 2.4.43-0ubuntu0.0.2)
 libevince3-3:i386 (3.4.0-0ubuntu1.4, 3.4.0-0ubuntu1.6)
 libfs6:i386 (1.0.3-1, 1.0.3-1ubuntu0.1)
 libgck-1-0:i386 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1)
 libgcr-3-1:i386 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1)
 libgcr-3-common:i386 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1)
 libgl1-mesa-dri:i386 (8.0.4-0ubuntu0.3, 8.0.4-0ubuntu0.6)
 libgl1-mesa-glx:i386 (8.0.4-0ubuntu0.3, 8.0.4-0ubuntu0.6)
 libglapi-mesa:i386 (8.0.4-0ubuntu0.3, 8.0.4-0ubuntu0.6)
 libglu1-mesa:i386 (8.0.4-0ubuntu0.3, 8.0.4-0ubuntu0.6)
 libgnomekbd-common:i386 (3.4.0.2-1, 3.4.0.2-1ubuntu0.1)
 libgnomekbd7:i386 (3.4.0.2-1, 3.4.0.2-1ubuntu0.1)
 libgnutls26:i386 (2.12.14-5ubuntu3.1, 2.12.14-5ubuntu3.4)
 libgps20:i386 (3.4-2, 3.4-2ubuntu0.1)
 libgudev-1.0-0:i386 (175-0ubuntu9.2, 175-0ubuntu9.3)
 libisc83:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 libisccc80:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 libisccfg82:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 libjack-jackd2-0:i386 (1.9.8~dfsg.1-1ubuntu1, 1.9.8~dfsg.1-1ubuntu2)
 libkcmutils4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdcraw-data:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdcraw20:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkde3support4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdeclarative5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdecore5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdesu5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdeui5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdewebkit5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkdnssd4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkemoticons4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkfile4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkhtml5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkidletime4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkio5:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkjsapi4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkjsembed4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkmediaplayer4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libknewstuff3-4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libknotifyconfig4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkntlm4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkparts4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkpty4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkrosscore4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libkrossui4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libktexteditor4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.2, 2.4.28-1.1ubuntu4.3)
 liblightdm-gobject-1-0:i386 (1.2.3-0ubuntu1, 1.2.3-0ubuntu2.2)
 liblvm2app2.2:i386 (2.02.66-4ubuntu7.1, 2.02.66-4ubuntu7.3)
 liblwres80:i386 (9.8.1.dfsg.P1-4ubuntu0.5, 9.8.1.dfsg.P1-4ubuntu0.6)
 libmarblewidget13:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libmysqlclient18:i386 (5.5.29-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2)
 libnautilus-extension1a:i386 (3.4.2-0ubuntu6, 3.4.2-0ubuntu8)
 libneon27-gnutls:i386 (0.29.6-1, 0.29.6-1ubuntu1)
 libnepomuk4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libnepomukquery4a:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libnepomukutils4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libnm-gtk-common:i386 (0.9.4.1-0ubuntu2, 0.9.4.1-0ubuntu2.3)
 libnm-gtk0:i386 (0.9.4.1-0ubuntu2, 0.9.4.1-0ubuntu2.3)
 libnspr4-0d:i386 (4.9.4-0ubuntu0.12.04.1, 4.9.5-0ubuntu0.12.04.1)
 libnspr4:i386 (4.9.4-0ubuntu0.12.04.1, 4.9.5-0ubuntu0.12.04.1)
 libnss3-1d:i386 (3.14.1-0ckbi1.93ubuntu.0.12.04.1, 3.14.3-0ubuntu0.12.04.1)
 libnss3:i386 (3.14.1-0ckbi1.93ubuntu.0.12.04.1, 3.14.3-0ubuntu0.12.04.1)
 libopenjpeg2:i386 (1.3+dfsg-4, 1.3+dfsg-4+squeeze1build0.12.04.1)
 libpam-gnome-keyring:i386 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1)
 libpam-winbind:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 libpciaccess0:i386 (0.12.902-1, 0.12.902-1ubuntu0.2)
 libperl5.14:i386 (5.14.2-6ubuntu2.2, 5.14.2-6ubuntu2.3)
 libplasma3:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libplymouth2:i386 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1)
 libpoppler-glib8:i386 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1)
 libpoppler-qt4-3:i386 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1)
 libpoppler19:i386 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1)
 libpostproc52:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 libpulse-mainloop-glib0:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 libpulse0:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 libpulsedsp:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 libpurple-bin:i386 (2.10.3-0ubuntu1.1, 2.10.3-0ubuntu1.3)
 libpurple0:i386 (2.10.3-0ubuntu1.1, 2.10.3-0ubuntu1.3)
 libpython2.7:i386 (2.7.3-0ubuntu3.1, 2.7.3-0ubuntu3.2)
 libraptor2-0:i386 (2.0.6-1, 2.0.6-1ubuntu0.1)
 libraw5:i386 (0.14.4-0ubuntu2, 0.14.4-0ubuntu2.1)
 libruby1.8:i386 (1.8.7.352-2ubuntu1.1, 1.8.7.352-2ubuntu1.3)
 libsmbclient:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 libsolid4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libssl1.0.0:i386 (1.0.1-4ubuntu5.5, 1.0.1-4ubuntu5.10)
 libswscale2:i386 (0.8.5-0ubuntu0.12.04.1, 0.8.6-0ubuntu0.12.04.1)
 libthreadweaver4:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 libtiff-tools:i386 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5)
 libtiff4:i386 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5)
 libudev0:i386 (175-0ubuntu9.2, 175-0ubuntu9.3)
 libupnp3:i386 (1.6.6-5.1, 1.6.6-5.1ubuntu0.12.04.1)
 libusbmuxd1:i386 (1.0.7-2, 1.0.7-2ubuntu0.1)
 libwbclient0:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 libx11-6:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.1)
 libx11-data:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.1)
 libx11-dev:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.1)
 libx11-doc:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.1)
 libx11-xcb1:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.1)
 libxatracker1:i386 (8.0.4-0ubuntu0.3, 8.0.4-0ubuntu0.6)
 libxcb-composite0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-dri2-0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-glx0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-randr0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-render0-dev:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-render0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-shape0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-shm0-dev:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-shm0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb-xv0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb1-dev:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcb1:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2)
 libxcursor-dev:i386 (1.1.12-1, 1.1.12-1ubuntu0.1)
 libxcursor1:i386 (1.1.12-1, 1.1.12-1ubuntu0.1)
 libxext-dev:i386 (1.3.0-3build1, 1.3.0-3ubuntu0.1)
 libxext6:i386 (1.3.0-3build1, 1.3.0-3ubuntu0.1)
 libxfixes-dev:i386 (5.0-4ubuntu4, 5.0-4ubuntu4.1)
 libxfixes3:i386 (5.0-4ubuntu4, 5.0-4ubuntu4.1)
 libxi-dev:i386 (1.6.0-0ubuntu2, 1.6.0-0ubuntu2.1)
 libxi6:i386 (1.6.0-0ubuntu2, 1.6.0-0ubuntu2.1)
 libxinerama-dev:i386 (1.1.1-3build1, 1.1.1-3ubuntu0.1)
 libxinerama1:i386 (1.1.1-3build1, 1.1.1-3ubuntu0.1)
 libxml2-utils:i386 (2.7.8.dfsg-5.1ubuntu4.3, 2.7.8.dfsg-5.1ubuntu4.4)
 libxml2:i386 (2.7.8.dfsg-5.1ubuntu4.3, 2.7.8.dfsg-5.1ubuntu4.4)
 libxp6:i386 (1.0.1-2, 1.0.1-2ubuntu0.12.04.1)
 libxrandr-dev:i386 (1.3.2-2, 1.3.2-2ubuntu0.2)
 libxrandr2:i386 (1.3.2-2, 1.3.2-2ubuntu0.2)
 libxrender-dev:i386 (0.9.6-2build1, 0.9.6-2ubuntu0.1)
 libxrender1:i386 (0.9.6-2build1, 0.9.6-2ubuntu0.1)
 libxres1:i386 (1.0.5-1, 1.0.5-1ubuntu0.1)
 libxslt1.1:i386 (1.1.26-8ubuntu1.2, 1.1.26-8ubuntu1.3)
 libxt6:i386 (1.1.1-2build1, 1.1.1-2ubuntu0.1)
 libxtst6:i386 (1.2.0-4, 1.2.0-4ubuntu0.1)
 libxv1:i386 (1.0.6-2build1, 1.0.6-2ubuntu0.1)
 libxvmc1:i386 (1.0.6-1ubuntu2, 1.0.6-1ubuntu2.1)
 libxxf86dga1:i386 (1.1.2-1, 1.1.2-1ubuntu0.1)
 libxxf86vm1:i386 (1.1.1-2build1, 1.1.1-2ubuntu0.1)
 lightdm:i386 (1.2.3-0ubuntu1, 1.2.3-0ubuntu2.2)
 linux-firmware:i386 (1.79.1, 1.79.4)
 linux-libc-dev:i386 (3.2.0-37.58, 3.2.0-49.75)
 linux-sound-base:i386 (1.0.25+dfsg-0ubuntu1, 1.0.25+dfsg-0ubuntu1.1)
 marble-data:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 marble-plugins:i386 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2)
 mtools:i386 (4.0.12-1, 4.0.12-1ubuntu0.12.04.1)
 multiarch-support:i386 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4)
 mysql-client-core-5.5:i386 (5.5.29-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2)
 mysql-common:i386 (5.5.29-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2)
 mysql-server-core-5.5:i386 (5.5.29-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2)
 nautilus-data:i386 (3.4.2-0ubuntu6, 3.4.2-0ubuntu8)
 nautilus:i386 (3.4.2-0ubuntu6, 3.4.2-0ubuntu8)
 network-manager-gnome:i386 (0.9.4.1-0ubuntu2, 0.9.4.1-0ubuntu2.3)
 openjdk-6-jre-headless:i386 (6b24-1.11.5-0ubuntu1~12.04.1, 6b27-1.12.5-0ubuntu0.12.04.1)
 openjdk-6-jre-lib:i386 (6b24-1.11.5-0ubuntu1~12.04.1, 6b27-1.12.5-0ubuntu0.12.04.1)
 openjdk-6-jre:i386 (6b24-1.11.5-0ubuntu1~12.04.1, 6b27-1.12.5-0ubuntu0.12.04.1)
 openssh-client:i386 (5.9p1-5ubuntu1, 5.9p1-5ubuntu1.1)
 openssh-server:i386 (5.9p1-5ubuntu1, 5.9p1-5ubuntu1.1)
 openssl:i386 (1.0.1-4ubuntu5.5, 1.0.1-4ubuntu5.10)
 perl-base:i386 (5.14.2-6ubuntu2.2, 5.14.2-6ubuntu2.3)
 perl-modules:i386 (5.14.2-6ubuntu2.2, 5.14.2-6ubuntu2.3)
 perl:i386 (5.14.2-6ubuntu2.2, 5.14.2-6ubuntu2.3)
 pidgin-data:i386 (2.10.3-0ubuntu1.1, 2.10.3-0ubuntu1.3)
 pidgin:i386 (2.10.3-0ubuntu1.1, 2.10.3-0ubuntu1.3)
 plymouth-label:i386 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1)
 plymouth-theme-ubuntu-text:i386 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1)
 plymouth:i386 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1)
 poppler-utils:i386 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1)
 postfix:i386 (2.9.3-2~12.04.4, 2.9.6-1~12.04.1)
 pulseaudio-esound-compat:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 pulseaudio-module-x11:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 pulseaudio-utils:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 pulseaudio:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.3)
 python-apport:i386 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.3)
 python-apt-common:i386 (0.8.3ubuntu7, 0.8.3ubuntu7.1)
 python-apt:i386 (0.8.3ubuntu7, 0.8.3ubuntu7.1)
 python-aptdaemon-gtk:i386 (0.43+bzr805-0ubuntu7, 0.43+bzr805-0ubuntu9)
 python-aptdaemon.gtk3widgets:i386 (0.43+bzr805-0ubuntu7, 0.43+bzr805-0ubuntu9)
 python-aptdaemon.gtkwidgets:i386 (0.43+bzr805-0ubuntu7, 0.43+bzr805-0ubuntu9)
 python-aptdaemon:i386 (0.43+bzr805-0ubuntu7, 0.43+bzr805-0ubuntu9)
 python-libxml2:i386 (2.7.8.dfsg-5.1ubuntu4.3, 2.7.8.dfsg-5.1ubuntu4.4)
 python-minimal:i386 (2.7.3-0ubuntu2, 2.7.3-0ubuntu2.2)
 python-problem-report:i386 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.3)
 python2.7-minimal:i386 (2.7.3-0ubuntu3.1, 2.7.3-0ubuntu3.2)
 python2.7:i386 (2.7.3-0ubuntu3.1, 2.7.3-0ubuntu3.2)
 python:i386 (2.7.3-0ubuntu2, 2.7.3-0ubuntu2.2)
 rsyslog:i386 (5.8.6-1ubuntu8, 5.8.6-1ubuntu8.4)
 ruby1.8:i386 (1.8.7.352-2ubuntu1.1, 1.8.7.352-2ubuntu1.3)
 samba-common-bin:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 samba-common:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 simple-scan:i386 (3.4.1-0ubuntu1.1, 3.4.3-0ubuntu1)
 skype-bin:i386 (4.1.0.20.0-0ubuntu0.12.04.2, 4.2.0.11-0ubuntu0.12.04.1)
 skype:i386 (4.1.0.20.0-0ubuntu0.12.04.2, 4.2.0.11-0ubuntu0.12.04.1)
 smbclient:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 software-center:i386 (5.2.7, 5.2.9)
 sudo:i386 (1.8.3p1-1ubuntu3.3, 1.8.3p1-1ubuntu3.4)
 thunderbird-globalmenu:i386 (17.0.2+build1-0ubuntu0.12.04.1, 17.0.7+build1-0ubuntu0.12.04.1)
 thunderbird-locale-en-gb:i386 (17.0.2+build1-0ubuntu0.12.04.1, 17.0.7+build1-0ubuntu0.12.04.1)
 thunderbird-locale-en-us:i386 (17.0.2+build1-0ubuntu0.12.04.1, 17.0.7+build1-0ubuntu0.12.04.1)
 thunderbird-locale-en:i386 (17.0.2+build1-0ubuntu0.12.04.1, 17.0.7+build1-0ubuntu0.12.04.1)
 thunderbird:i386 (17.0.2+build1-0ubuntu0.12.04.1, 17.0.7+build1-0ubuntu0.12.04.1)
 transmission-common:i386 (2.51-0ubuntu1.1, 2.51-0ubuntu1.3)
 transmission-gtk:i386 (2.51-0ubuntu1.1, 2.51-0ubuntu1.3)
 ttf-opensymbol:i386 (102.2+LibO3.5.4-0ubuntu1.1, 102.2+LibO3.5.7-0ubuntu4)
 udev:i386 (175-0ubuntu9.2, 175-0ubuntu9.3)
 usbmuxd:i386 (1.0.7-2, 1.0.7-2ubuntu0.1)
 winbind:i386 (3.6.3-2ubuntu2.3, 3.6.3-2ubuntu2.6)
 x11proto-core-dev:i386 (7.0.22-1, 7.0.22-1ubuntu0.1)
 x11proto-randr-dev:i386 (1.4.0+git20120101.is.really.1.4.0-0ubuntu1~precise1, 1.4.0+git20120101.is.really.1.4.0-0ubuntu1~precise2)
 xserver-common:i386 (1.11.4-0ubuntu10.11, 1.11.4-0ubuntu10.13)
 xserver-xorg-core:i386 (1.11.4-0ubuntu10.11, 1.11.4-0ubuntu10.13)
 xserver-xorg-video-intel:i386 (2.17.0-1ubuntu4.3, 2.17.0-1ubuntu4.4)
 xserver-xorg-video-nouveau:i386 (0.0.16+git20111201+b5534a1-1build2, 0.0.16+git20111201+b5534a1-1build3)
 xserver-xorg-video-openchrome:i386 (0.2.904+svn1050-1, 0.2.904+svn1050-1ubuntu0.1)
And then after that set of upgrades I ran dist-upgrade because some stuff had been held back and at that point I got the new kernel:

Code:
 acroread-bin:i386 (9.5.5-1precise1, automatic)
 acroread:i386 (9.5.1-1precise1, 9.5.5-1precise1)
 hplip-data:i386 (3.12.2-1ubuntu3, 3.12.2-1ubuntu3.1)
 hplip:i386 (3.12.2-1ubuntu3, 3.12.2-1ubuntu3.1)
 libcrystalhd3:i386 (0.0~git20110715.fdd2f19-4.1, automatic)
 libframe6:i386 (2.2.4-0ubuntu0.12.04.1, automatic)
 libgeis1:i386 (2.2.9.2-0ubuntu1, automatic)
 libgnome2-0:i386 (2.32.1-2ubuntu1, 2.32.1-2ubuntu1.1)
 libgnome2-bin:i386 (2.32.1-2ubuntu1.1, automatic)
 libgrail5:i386 (3.0.6-0ubuntu0.12.04.01, automatic)
 libgrip0:i386 (0.3.4-0ubuntu2~ubuntu12.04.1, 0.3.5-0ubuntu1~12.04.1)
 libhpmud0:i386 (3.12.2-1ubuntu3, 3.12.2-1ubuntu3.1)
 libsane-hpaio:i386 (3.12.2-1ubuntu3, 3.12.2-1ubuntu3.1)
 linux-generic-pae:i386 (3.2.0.24.26, 3.2.0.49.59)
 linux-generic:i386 (3.2.0.24.26, 3.2.0.49.59)
 linux-headers-3.2.0-49-generic-pae:i386 (3.2.0-49.75, automatic)
 linux-headers-3.2.0-49-generic:i386 (3.2.0-49.75, automatic)
 linux-headers-3.2.0-49:i386 (3.2.0-49.75, automatic)
 linux-headers-generic-pae:i386 (3.2.0.24.26, 3.2.0.49.59)
 linux-headers-generic:i386 (3.2.0.24.26, 3.2.0.49.59)
 linux-image-3.2.0-49-generic-pae:i386 (3.2.0-49.75)
 linux-image-3.2.0-49-generic:i386 (3.2.0-49.75)
 linux-image-generic-pae:i386 (3.2.0.24.26, 3.2.0.49.59)
 linux-image-generic:i386 (3.2.0.24.26, 3.2.0.49.59)
 printer-driver-hpcups:i386 (3.12.2-1ubuntu3, 3.12.2-1ubuntu3.1)
 printer-driver-hpijs:i386 (3.12.2-1ubuntu3, 3.12.2-1ubuntu3.1)
 printer-driver-postscript-hp:i386 (3.12.2-1ubuntu3.1, automatic)
 vlc-nox:i386 (2.0.1-4, 2.0.5-0ubuntu0.12.04.1)
 vlc-plugin-notify:i386 (2.0.1-4, 2.0.5-0ubuntu0.12.04.1)
 vlc-plugin-pulse:i386 (2.0.1-4, 2.0.5-0ubuntu0.12.04.1)
 vlc:i386 (2.0.1-4, 2.0.5-0ubuntu0.12.04.1)
Anyway, this makes it seem like I should try reverting the sound system. Is there a simple way to back out the update?
 
Old 07-27-2013, 08:22 PM   #20
adrianmariano
Member
 
Registered: Dec 2004
Distribution: Ubuntu Trusty
Posts: 135

Original Poster
Rep: Reputation: 15
I also tried an unrelated usb audio mic (however also a logitech device) and it failes in the same fashion.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] PulseAudio doesn't work after reboot MTK358 Linux - Software 6 08-01-2011 07:33 PM
Microphone doesn't work ZebraIzToronto Debian 2 01-08-2011 11:49 AM
Microphone doesn't work in Skype with PulseAudio Udi Linux - Software 1 06-20-2010 09:20 PM
Microphone doesn't work carlgranger Linux - Hardware 4 04-17-2007 12:51 AM
Microphone doesn' work Lars79 Slackware 20 08-30-2005 09:24 AM


All times are GMT -5. The time now is 05:00 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration